/****Container: This is the container for navs*****/
#nav
{
	z-index:3;
}

/****First level image buttons*****/
ul#menu 
{
	margin:0px;
	list-style-type:none;
	word-spacing:-1px;
	z-index:5;
	font-size:17px;
	font-weight:bolder;
}

ul#menu li 
{
	margin:0px;
	float:left;
	list-style:none;
}

ul#menu a 
{ 
	color:#8F908D;
	text-decoration:none; 
	display: block;
	height:35px;
	padding:20px 20px 0px 20px;
	width:20px;
	white-space:nowrap;
}

html>body ul#menu a
{
	min-width:20px;
	width:auto;
}

ul#menu a:hover
{ 
	color:#FCFCFA;
	background:#3D3D3B;
}

/****Fist level dropdown*****/
ul#menu li ul 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	border-bottom:0px;
	z-index:6;
	border-bottom:1px solid #8F908D;
	
}

ul#menu li ul li
{
	float:left;
	border-top:1px solid #8F908D;
	clear:left;
	margin:0px;
	padding:0px;
	letter-spacing:1px;
	text-align:left;
	z-index:7;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
	background-color:#5F5F5F;
}

ul#menu li ul li a
{
   	border:0px; 
	margin:0px;
	width:280px;
	background:#151515;
   	padding:7px 20px 7px 20px;
    font-size:15px;
   	height:auto;
   	white-space:normal;
}

html>body ul#menu li ul li a
{
}

ul#menu li ul li a:hover
{
}

#nav ul#menu li ul li ul 
{    
	margin-left:130px;
	display:none;
}